## vapoursynth-minideen-dmo 2

=== debian/changelog ===
vapoursynth-minideen-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Mar 2021 09:01:12 +0200

vapoursynth-minideen-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 08:59:55 +0100
