=== debian/control ===
Source: vapoursynth-minideen-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-minideen
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev

Package: vapoursynth-minideen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Spatial denoising filter for vapoursynth
 MiniDeen is a spatial denoising filter. It replaces every pixel with the
 average of its neighbourhood.
